<!DOCTYPE html>
<html lang="es">

<head>
    <!-- Meta -->
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="Página de bienvenida para el ejercicio 1">
    <meta name="author" content="Dani Gracia Quiroga">

    <!-- Links -->
    <link rel="shortcut icon" href="favicon.ico" type="image/x-icon">

    <title>Hello World v3!</title>
</head>

<body>
    <header>
        <h1>Hello World!</h1>
        <h2>Mi primera página en HTML</h2>
        <p>Vamos a aprender mucho!</p>

        <nav>
            <ul>
                <li>
                    <a href="https://itb.cat">ITB</a>
                </li>
                <li>
                    <a href="https://gitlab.com">Gitlab</a>
                </li>
                <li>
                    <a href="#articulo2">Articulo 2</a>
                </li>
                <li>
                    <a href="../ex2/index.html">Ejercicio 2</a>
                </li>
            </ul>
        </nav>
    </header>

    <main>
        <section>
            <h3>Sección 1</h3>
            <article>
                <h4>Articulo 1</h4>
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum sollicitudin tortor egestas nunc iaculis tempus. Nulla gravida ultricies justo, sed pharetra diam condimentum eu. Phasellus eget vulputate quam. Mauris tempus enim ut arcu hendrerit lacinia
                    id eu velit. Praesent sed purus purus. Quisque sed lobortis arcu. Fusce id sapien turpis. Ut eu felis eget diam auctor pharetra et vel ipsum. Curabitur a turpis in orci volutpat viverra.
                </p>
            </article>

            <article>
                <h4>Articulo 2</h4>
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum sollicitudin tortor egestas nunc iaculis tempus. Nulla gravida ultricies justo, sed pharetra diam condimentum eu. Phasellus eget vulputate quam. Mauris tempus enim ut arcu hendrerit lacinia
                    id eu velit. Praesent sed purus purus. Quisque sed lobortis arcu. Fusce id sapien turpis. Ut eu felis eget diam auctor pharetra et vel ipsum. Curabitur a turpis in orci volutpat viverra.
                </p>
            </article>

            <article>
                <h4>Articulo 3</h4>
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum sollicitudin tortor egestas nunc iaculis tempus. Nulla gravida ultricies justo, sed pharetra diam condimentum eu. Phasellus eget vulputate quam. Mauris tempus enim ut arcu hendrerit lacinia
                    id eu velit. Praesent sed purus purus. Quisque sed lobortis arcu. Fusce id sapien turpis. Ut eu felis eget diam auctor pharetra et vel ipsum. Curabitur a turpis in orci volutpat viverra.
                </p>
            </article>
        </section>

        <section>
            <h3>Sección 2</h3>
            <article>
                <h4>Articulo 1</h4>
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum sollicitudin tortor egestas nunc iaculis tempus. Nulla gravida ultricies justo, sed pharetra diam condimentum eu. Phasellus eget vulputate quam. Mauris tempus enim ut arcu hendrerit lacinia
                    id eu velit. Praesent sed purus purus. Quisque sed lobortis arcu. Fusce id sapien turpis. Ut eu felis eget diam auctor pharetra et vel ipsum. Curabitur a turpis in orci volutpat viverra.
                </p>
            </article>

            <article>
                <h4>Articulo 2</h4>
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum sollicitudin tortor egestas nunc iaculis tempus. Nulla gravida ultricies justo, sed pharetra diam condimentum eu. Phasellus eget vulputate quam. Mauris tempus enim ut arcu hendrerit lacinia
                    id eu velit. Praesent sed purus purus. Quisque sed lobortis arcu. Fusce id sapien turpis. Ut eu felis eget diam auctor pharetra et vel ipsum. Curabitur a turpis in orci volutpat viverra.
                </p>
            </article>

        </section>
    </main>

    <aside>
        <h3>Aside: Publicidad</h3>
        <article>
            <h4>Articulo de publicidad</h4>
            <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Impedit quam aliquid consectetur repellat explicabo eius culpa voluptatum soluta dignissimos animi a architecto, distinctio voluptatibus ipsum sapiente illum ipsa pariatur enim!</p>
            <a href="https://youtube.com">YouTube</a>
        </article>

        <article>
            <h4>Articulo de publicidad</h4>
            <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Impedit quam aliquid consectetur repellat explicabo eius culpa voluptatum soluta dignissimos animi a architecto, distinctio voluptatibus ipsum sapiente illum ipsa pariatur enim!</p>
            <a href="https://facebook.com">FaceBook</a>
        </article>
    </aside>

    <footer>
        <h3>Footer</h3>
        <p>Todos los derechos reservados - Dani Gracia 2022</p>
        <p>
            Calle Aiguablava
            <br> Telefono: 657 879 878
        </p>
    </footer>

</body>

</html>